sha256: 323fa4bdb099fd6f695c09f47d804c7f934a99482f3fea89531408e073eaf6c3
real_size: null
zip_size: 192038244
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_pgdump_metadata.yml
